@media screen and (min-width:320px) and (max-width: 767px) {
.officer_type_percentage {
    right: 40px;
}
.manager-header-menu.employer_mobile_footer {
    width: 100%;
}
.activity_user:last-child {
    padding-bottom: 70px !important;
}
.your_jobs_mobile{
 display: none;
}
.general-setting-form input {
    border: 1px solid #383F4F;
}

#loader_1  img {
    left: 50%;
}
.employee_settings_popup {
    max-width: 100%;
}
.top-header.Login-Signup .logo {
    padding: 10px 0 20px 0;
}
.verification_process_officers_mobile{
    padding-bottom: 50px;
}
.create_post {
    padding-bottom: 50px;
}

div#coupon_remove_div {
    width: 100%;
    height: 65px;
}

div#coupon_remove_div span:last-child {
    color: red;
    float: right;
    cursor: pointer;
    width: 100%;
}

.copy-link-box {
    width: 280px;
    right: 10px;
    top: 55px;
}
.copy-link-box span {
    font-size: 12px;
    display: block;
    padding: 0;
}
.varification-form.employees-gs-loader img{
    padding-top: 0% !important;
}
.delete_job_contant_mobile button {
    background: linear-gradient(to bottom,#c43b2d, #9b2e22)!important;
    background-image: -webkit-linear-gradient(bottom, #9b2e22, #c43b2d) !important;
    border: 1px solid #671c15!important;
    height: 42px;
    font-weight: 500;
    color: #fff;
}
.delete_job_message_mobile{
    background: #e1eeff;
    padding: 20px;
}
.delete_job_message_mobile p{
    font-size: 15px;
    margin-bottom: 0;    
}
.message_search_input_form {
    width: 100%;
}
.your_resume_heading_mobile{
    border-bottom: 1px solid #ccc;
    padding: 10px 0 20px 0;
    margin-bottom: 20px;
}
.employee_job_mobile{
    position: relative;
}
.employee_job_mobile i.fa-map-marker{
    position: absolute;
    left: 10px;
    z-index: 99;
    top: 14px;
}
.employee_job_mobile i.fa-times {
    position: absolute;
    top: 12px;
}

.manager-menu-mobile ul li{
    width: unset !important;
}
.activity_list h5{
    font-size: 14px;
}
.activity_heading h3{
    font-size: 16px;
}
.activity_main .container, .activity_list .container {
    padding: 0;
    margin: 0;
    width: 100%;
}
.activity_main {
    padding: 7px 15px;
}
.activity_user{
    border-right:none;
    border-left: none;
}
.jobsearch-column{
    padding: 20px;
}
.Remove_Distance{
    display: block;
}
#button_main_div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.employee_messages_mobile_section input {
    width: 100% !important;
}
.employee_messages_mobile_section i {
    left: 13px !important;
}

.message-right-section {
    height: calc(100vh - 110px);
    padding-bottom: 20px;

}
.dropdown-right .dropdown-toggle::after {
    right: 3px;
    top: 13px;
}
.dropdown-right .dropdown.show button::after {
    left: 44px;
    top: 40px;
}

.dropdown-right.dropdown-right-mobile .dropdown.show .dropdown-menu.show {
    top: -3px !important;
}
.dropdown-right.dropdown-right-mobile ul li:first-child{
    padding: 0px 0px 10px 20px !important;
}

.dropdown-right .dropdown button{
    position: relative;
}
.dropdown-right.dropdown-right-mobile .dropdown-toggle::after {
    right: 1px;
    top: 13px;
}
.dropdown-right.dropdown-right-mobile .dropdown.show button::after {
    left: 42px;
    top: 40px;
}




.dropdownMenuButtonmobile{
    position: relative;
}
.employee-your-jobs-mobile{
    background: #fff;
    padding: 10px;
    margin-top: 0px !important;
}
.job-menu .nav-item:first-child {
    margin-left: 10px;
}

.dropdownMenuButtonmobile sup {
    background: red;
    color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    position: absolute;
    top: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0px;
}
.message-test h4 {
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
}
.employee-message-right-section{
    height: calc(100vh - 110px);
    padding-bottom: 20px;
}
.message_box_head_offer{
    width: 100%;
}
.smith-mobile h3{
    width: 100% !important;
    position: relative;
}
.smith-mobile h3 span{
    margin-left: 21px !important;
    margin-top: 5px;
}
.smith-mobile h3 i {
    position: absolute;
    top: 13px;
    left: -4px;
}
.msg_to_employee_mobile{
    display: none;
}
.msg_search_in_mobile_hide{
    display: none;
}
.signup_password_tob_bar p {
    text-align: center !important;
    font-size: 13px !important;
}

.progress-uplode-pic {
    margin-top: 10px;
}
.Upload-Description{
    text-align: left;
    margin: 0;
}
#open_pt_user_city {
    width: 100%;
    height: 46px;
    margin-top: 20px;
    border: 1px solid #707d98;
    display: block;
}
.settings_select_city {
    position: absolute;
    width: 100%;
    background: white;
    top: 0px;
    height: 100vh;
    z-index: 999;
}
.open_pt_user_city_input {
    background: #f8faff;
    padding: 5px 10px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
#settings_select_city input {
    width: calc(100% - 90px);

}
.open_pt_user_city_input span {
    color: #dc9219;
}
.Signup_Form{
    background: unset !important;
    height: auto;
    min-height: auto;
}
.employee_login{
    display: none;
}
.employee_login_logo{
    border-bottom: 1px solid #cccccc85;
    padding-bottom: 10px;
}
.main-form{
    padding: 0;
}
.Signup_Form .container{
    padding: 0;
}

.msg_employee_list_mobile,.chat_msg_list_mobile{
    display: none;
}
.message_box_head {
    width: 100%;
}
.append_message{
    padding-bottom: 120px;
}
.msg_send_Section {
    margin-bottom: 50px;
    width: 100%;
}
.message-test {
    margin-top: 10px;
}
.message_box_application {
    margin: 0 15px;
}
.Smith h3{
    width: 70%;
}
.msg_top_box {
    width: 30%;
    justify-content: end;
}
.Smith h3 a{
    margin-right: 20px;
    color: #d09637;
}
.Smith h3 span{
    display: block;
    margin-left: 37px;
}


.verification-application-content{
    width: 100%;
    margin-top: 20px;
}
.employee-message-list p img {
    width: 16px;
    margin-left: 0;
}
.Smith {
    height: 61px;
}

.new_messages_right_select .select2 {
    width: 170px !important;
}
.contact-user-mobile-header {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
}
.new_messages_right_select {
    display: flex;
    flex-wrap: wrap;
}
.jobsearch-column span {
    padding-top: 60px;
}
.jobsearch-column img {
    float: left;
    margin-right: 0;
    margin-top: 5px;
}   
.admin_view_verification_left {
    display: none;
}
.mobile-input .Your-Jobs-Left i {
    top: 10px;
    left: 14px;
}
.View_offered_candidate_txt{
    justify-content: start;
    margin: 10px 0;
}
.Message_Btn.cancel-job-offer button{
    width: 130px;

}
.unverified_mobile {
    display: flex;
    padding: 0 15px;
}
.unverified_mobile_text {
    padding-left: 20px;
}
.unverified_mobile_user {
    width: 20%;
}
.unverified_mobile_user img {
    width: 100%;
}
.unverified_mobile_text h2 {
    font-size: 14px;
    color: #142F66;
    font-weight: 600;
}
.unverified_mobile_text h6 {
    color: #727c96;
    font-size: 14px;
    font-weight: 400;
}
.unverified_mobile_text p {
    font-size: 14px;
}
.unverified_mobile_text p i{
    color: red;
}
.brass-txt {
    padding: 10px 0 10px 20px;
}
.brass-txt h6 {
    color: #dc9219;
    font-size: 16px;
}
.brass-txt p {
    font-size: 14px;
}
.sect_3 {
    padding: 10px 0 70px 0;
}
.brass-txt{
    width: 100%;
}

.post-job-preview-page-left {
    padding: 0 15px;
}
.post-job-preview-page-left h3 {
    font-weight: 500;
    font-size: 16px;
    padding-bottom: 10px;
}
.post-job-preview-page-left a{
    width: 100%;
}
.post-job-preview-page-left small{
    font-size: 14px;
}
.post-job-preview-page-left-mobile{
    background: #edf4fc;
    padding: 15px 0 ;
}
.post-job-preview-page-footer{
    display: none;
}
.application-mobile{
    padding-bottom: 100px;
}
.post-job-preview-modal{
    padding: 0 15px;
}
.post-job-preview-modal > .main-form {
    margin-top: 10px;
}
.mobile-setting-btn button i {
    margin-right: 10px;
}
#collapseEight .card-body{
    padding-left: 0 !important;
}
.Preview-Posting {
    display: none;
}
.sec_one ul li{
    position: relative;
}
.sec_one ul li:after{
    content: ">";
    font-size: 18px;
    right: 20px;
    position: absolute;
}
.back_button i {
    color: #4b6da8;
    margin-right: 10px;
}
.Billing h2 {
    font-size: 14px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 14px;
}
.employer-setting-billing h3 {
    font-size: 14px;
    padding-left: 8px;
}
.employer-setting-billing{
    padding: 10px;
}
.employer-setting-billing table tbody tr td {
    padding: 7px 0px 7px 8px;
}
.employer-setting-billing table thead tr th {
    padding: 7px 10px 7px 10px;
}
.employer-setting-Support {
    padding: 0px 10px 90px  10px;
}
.Your-Jobs-Section.employer-setting-section {
    background:#fff;
}
.step-for-section p {
    text-align: center;
}
.unverified {
    display: none;
}
.unverified-mobile {
    display: block;
}
.unverified-user {
    display: none;
}
.verified-mobile h5 {
    border: 1px solid red;
    width: fit-content;
    padding: 7px 20px;
    font-size: 14px;
    font-weight: 600;
    color: #142f66;
}
.sup_exp i {
    color: #142f66;
}
.sup_exp {
    padding: 20px 0 20px 0;
    color: #142f66;
    font-weight: 500;
    font-size: 14px;
}
.unverified-mobile {
    color: #383f4f !important;
    font-size: 16px;
    line-height: 21px;
    background-color: #e1eeff !important;
    padding: 12px 23px;
    border-bottom: 1px solid #86ace0;
    border-top: 1px solid #86ace0;

}

.unverified-mobile p{
    font-size: 14px;
    margin-bottom: 0;
}

.progress-step-text{
    right: -29px;
    font-size: 11px;
    top: 4px;
}
.contact-number-icon{
    display: inline-block;
}
.contact-number-desktop {
    display: none;
}
.contact-number-icon {
    color: #DC9219!important;
    text-decoration: underline;
    font-size: 11px;
}
.general-setting-form-second {
    width: 100%;
}
.resume-back-section {
    display: none;
}
.resume-banner {
    display: none;
}
.Information {
    display: none;
}
.resume-section-mobile {
    display: block;
}
.resume-back-section-mobile {
    display: block;
    background: #f8faff;
    border-bottom: 1px solid #c2d2f3;
}
.condidate-info {
    display: flex;
}
.condidate img {
    width: 100px;
    height: 80px;
    object-fit: cover;
}
.unverified-mobile i {
        position: absolute;
    right: 12px;
    color: #c2c9d3;
    font-weight: 100;
}
.condidate-location h2 {
    font-size: 18px;
    color: #142F66;
    font-weight: 600;
}
.condidate-location p {
    font-size: 16px;
    font-weight: 400;
    color: #383f4f;
}
.condidate-location p i{
    color: red;
}
.verified-img {
    width: 150px;
    height: auto;
    object-fit: cover;
}
.mobile_exp i {
    margin: 0;
    color: #142f66;
    font-size: 16px;
}
.Dipartment h6 {
    font-size: 16px;
    font-weight: 600;
    color: #192d64;
}
.Dipartment span {
    margin-bottom: 30px;
    display: block;
}
.Dipartment {
    border-top: 3px solid #ffbd4f;
    padding-top: 20px;
    border-bottom: 3px solid #ffbd4f;
    margin-bottom: 100px;

}
.More_Info {
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
}
.Trooper {
    padding: 30px 0;
    border-top: 3px solid #ffbd4f;
}
.Languages{
    border-top: 3px solid #ffbd4f;

}
.pdf-print {
    display: flex;
    width: 60%;
    margin: auto;
    justify-content: space-between;
    margin-bottom: 100px;
}
.AvtarOne {
    width: 170px;
    right: -39px;
    top: 43px;
    z-index: 9999;
}
.AvtarTo{
  width: 170px;
    right: -7px;
    top: 43px;
    z-index: 9999;  
}
.pdf-first-button {
    position: relative;
}
.pdf-second-button {
    position: relative;
}
button.mobile-setting-btn.back_button {
    width: fit-content;
    border: none;
    padding: 9px 20px;
    margin-left: 4px;
}
.mobile-save-btn button:nth-child(2) {
    width: 17%;
    margin-right: 10px;
    border: none;
    background: #19439a;
    color: #fff;
    padding: 9px 12px;
    border-radius: 3px;
    font-weight: 500;
    cursor: pointer;
    /*position: absolute;
    right: 14px;
    top: -49px;*/
}
.mobile-save-btn {
    background: #f8faff;
    padding: 5px 0;
    border-bottom: 1px solid #ccc;
}

.Upload-Documents-input button {
     width: 170px;
    margin-right: 9px;
}
.verification-process-officers-btn,.Officer-cancel-btn,.btn_container   {
    width: 320px;
}
.Upgrade-price-month{
    width: 100%;
}
.verification-process-officers-btn button{
    padding: 10px 5px;
}
.Verification_Status h2 {
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    margin: 0 15px;
    padding-bottom: 10px;
}
.Delete_Forever button,.Delete_Account_Modal button{
    width: 60%;
}
.Current_Status {
    padding: 30px 15px 0 15px;
}
.verify_table table tr th:first-child {
    width: 60%;
}
.verify_table td:first-child{
    padding-left: 10px;
}
.verify_table table tr th {
    font-weight: 400;
    font-size: 13px;
}
.one .mobile-setting-btn.back_button i {
    position: absolute;
    top: 16px;
    left: 0;
}
.table-box {
    right: 0px;
    width: 20%;
    height: 307px;
    top: -15px;
}
.Compare-verification {
    padding: 30px;
    margin-bottom: 50px;
}
.Verification_Status button{
    margin: 30px auto 0 auto;
    display: flex;
    justify-content: center;
}
/*.gs-loader {
    left: 27%;
    top: 12%;
    width: 133px;
    height: 130px !important;
}*/
.uplode-pic .fs-loader img {
    padding-top: 30% !important;
}
.fs-loader {
    height: 140px !important;
    top: 23px;
    right: 26%;
}
.uplode-pic .gs-loader img{
    padding-top: 0% !important;
}
.mobile-input-left input {
    width: 87%;
}
.mobile-input-left {
    position: relative;
}
.mobile-input-left i.job-location {
    position: absolute;
    top: 16px;
    left: 10px;
}
.mobile-input-left i.job-exit {
    position: absolute;
    top: 16px;
    right: 13px;
}
.mobile-input-section {
    width: 100%;
}
.input-div-extra-class .mobile-input-left input {
    width: 100%;
}
.input-div-extra-class {
    display: flex;
    justify-content: space-between;
}
.input-div-extra-class .mobile-input-left {
    width: 80%;
}
.input-div-extra-class  .mobile-input-right{
    width: 20%;
    padding-left: 10px;
}
.input-div-extra-class .mobile-input-left input {
    padding-left: 5px;
    padding-right: 0;
}
.input-div-extra-class .mobile-input-right a {
    padding-top: 13px;
}
    #exampleModalLong2, #exampleModalLong3 {
        width: 100%;
        left: 0;
        top: 0;
    }
    :root {
      --p-size: 16px;
      --h4-size: 20px;
      --h3-size: 20px;
      --p-line-height: 30px;
}
/*.modal-section .modal-header {
    right: -7px;
    top: -12px;
}*/
.members-part a h2 {
    font-size: 20px;
    line-height: 28px;
}
section.about-head h2 {
    font-size: 22px;
}
.job-content .job-menu .nav-link.active, .job-content .job-menu .nav-link.active:focus, 
.job-content .job-menu .nav-link.active:hover, 
.job-content .job-menu .nav-link:hover{
    padding: 10px 15px;
}
.menu ul li a {
   color: #142F66 !important;
}
.View_All_Distance_Job {
    margin-left: 0;
    margin-top: 20px;
    padding: 8px;
    width: 270px;
}
.distance-filter-btn {
    flex-wrap: wrap;
}
.Questions_Submitting_Img {
    height: auto;
}

.modal-section.Check_Out_Modal .modal-content{
    height: auto;
}

.modal-section.Check_Out_Modal .modal-dialog{
    width: 95%;
    margin:0;
}
.Questions_Submitting h2 {
  
    font-size: 20px;
    padding: 15px 0;
}
.Your-Jobs-Right {
    width: 100%;
    margin-left: 0;
}
.manage_mobile_input{
    background: #edf4fc;
    padding: 15px;
    border-bottom:1px solid #c6ccdd;
}
.Your-Jobs-Left i {
    left: 24px;
    top: 24px;
}
.Required-Job-Details button {
   
    padding: 12px 20px;
    margin: 0px auto 20px auto;
}
.progress-input.progress-input-one.Select_pass i {
    top: 40px;
}
.progress-input.progress-input-one.confirm_pass i {
    top: 55px;
}
.withdraw-modal-section .signup-modal-content {
    width: 95% !important;
}
.signup-seccessful h3{
    font-size: 16px;
    line-height: 24px
}
.progress-bar {
    text-indent: 306% !important;
}

.step-1 .progress-bar {
    text-indent: 202% !important;
}

.step-2 .progress-bar {
    text-indent: 169% !important;
}

.step-3  .progress-bar {
    text-indent: 127% !important;
}

.step-4  .progress-bar {
    text-indent: 113% !important;
}


/*26-12-22*/


/*27-12-22*/
.apply-now-modal-section .apply-now-modal-content{
    width: 100%;
    height:auto;
}
.circal-input {
    width: 28px;
    height: 15px;
}
.Apply_to_job_btn button.Cancel{
    margin-top: 10px;
    margin-left: 0px;
}
.Resume-profile ul {
    padding-left: 0;
}
.apply-now-modal-section .apply-now-modal-dialog{
    left: 0;
    top: 0;
    transform: translate(0) !important;
}
.Apply_to_job_btn button.Submit{
    width: 250px
}
.apply-now-modal-section .apply-now-modal-content{
    border-radius: 0;
}
.Apply_Btn_Mobile{
    border-bottom: 0px !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.Apply_Btn_Mobile{
    display: flex;
    justify-content: space-between;
    padding: 0;
    align-items: center;
}
.Apply_Btn_Mobile button{
    margin: 0 !important;
}
.Apply_Btn_Mobile button.star-mobile{
    width:fit-content ;
}
.Apply_Btn_Mobile button.Apply{
   width: fit-content;
    padding: 9px 20px;
    background: #142f66 !important;
    color: #fff;
    margin-right: 5px !important;
}
.Preview-Posting-Heading h5{
    font-weight: 500;
}
.Preview-Posting-Heading h5 a i{
    padding-right: 7px
}
.withdraw-modal-section .withdraw-modal-content {
    width: 95%;
    height: auto;
}
.Preview-Posting_Btn button.Additional_Job_btn_Mobile{
   background: #142f66 !important;
    color: #fff;
    }
/*27-12-22*/



.top-header.Login-Signup {
    background: transparent;
    /*border-bottom: 1px solid #ccc;*/
}
.logo img {
    width: 125px;
    margin-top: 8px;
}
.main-form-step{
    box-shadow: none
}
.progress-input{
    max-width: 100%
}
/*26-12-22*/






/*MarketPlace end*/
.forums-list ul.second{
    flex-wrap: wrap;
}

.Marketplace_Table .container-fluid{
    padding: 0px;
}
.forums-list ul.first{
    border-radius: 0;
}
.forums-list ul.first li:nth-child(4) {
    width: 22%;
    display: none;
}
.forums-list ul.second li:first-child {
    width:55%;
}
.forums-list ul.second li:nth-child(2) {
    width: 30%;
}
.forums-list ul.second li:nth-child(3) {
    width: 10%;
}
.forums-list ul.second li:nth-child(4) {
    width: 37%;
    padding-top: 15px;
}
.forums-list ul.first li:nth-child(2) {
    width: 30%;
}
.Marketplace_Inner {
    flex-wrap: wrap;
}
.Subscribed_Content h6 {
    display: none;
}
section.Subscribed {
    padding: 30px 0px 15px 0;
}
.Marketplace {
    padding: 10px 0px;
}
.forum_Left h2 {
    font-size: 23px;
    margin-bottom: 0;
}
.forum_Left p{
    margin-top: 0;
}
.forum_Left p{
    font-size: 15px;
}
.forum_Left a{
    display:block;
}
.forum_Left a {
    color: #337ab7;
    font-size: 14px;
    font-weight: 400;
}
.forum_Left {
    width: 100%;
    border-bottom: 1px solid #ebddc5;
    padding-bottom: 16px;
}
.forum_right p {
    text-align: left;
    padding-bottom: 10px;
}
.forum_right p a {
    padding-left: 30px;
    font-weight: 400;
    color: #dc9219;
    display: block;
}
.forum_right {
    padding: 10px 0;
    width: 100%;
}
.forum_right ul {
    display: none;
}
.forum_right_Input {
    width: 100%;
    border-top: 1px solid #ebddc5;
    padding: 10px 0 0 0;
}
.forum_right_Input i {
    left: 14px;
    top: 22px;
}
.forum_right_Input input {
    width: 100%;
}
.forum_right {
    display: flex;
    flex-wrap: wrap;
}
.forum_right p {
    width: 70%;
}
.humbergur-icon {
    width: 30%;
    text-align: end;
    position: revert;
}
.humbergur-icon button {
    border: none;
    background: transparent;
    position: absolute;
    right: 30px;
    top: 132px;
}
.humbergur-icon ul {
    position: absolute;
    top: 170px;
    z-index: 9;
    right: 13px;
    background: #fff;
    padding: 5px 5px 20px 15px;
    text-align: left;
    width: 200px;
    border-radius: 5px;
    border: 1px solid #86ace0;
}
.humbergur-icon ul:before {
    content: "";
    background: white;
    height: 20px;
    width: 20px;
    position: absolute;
    top: -11px;
    right: 10%;
    transform: rotate(45deg);
    border-left: 1px solid #86ace0;
    border-top: 1px solid #86ace0;
}
.forum_right ul li {
    font-size: 13px;
    font-weight: 400;
}
.humbergur-icon ul li {
    width: 82%;
    padding: 5px 0 5px 10px;
}
.humbergur-icon ul li:before{
    display: none;

}
/*MarketPlace end*/
    

/*Setting-page start*/

.Preview-Posting-Heading-tab {
    display: none !important;
}
.Preview-Posting-Heading {
    background: #f8faff;
    border-bottom: 1px solid #c6ccdd;
    padding: 0 15px;
}
.General-Settings h5 {
    border-bottom: 1px solid #c6ccdd;
    padding-bottom: 14px;
}
.Delete_Account button {
    padding: 9px 18px;
}
.profile_upload_suggestion{
    font-size: 14px;
    margin-bottom: 13px;
}
.Profile-Picture {
    padding-top: 30px;
}
.general-setting-form input {
    width: 100%;
}
.Delete_Account {
    padding-bottom: 40px;
}
.manager-header.posted_job_footer {
        position: fixed !important;
    }
.jobsearch-employer-btn {
    margin-bottom: 40px;
    text-align: center;
}
.Your_ResumeView_Heading button {
    background: linear-gradient(to bottom, #ffffff, #f5f5f5);
    background-image: -webkit-linear-gradient(bottom, #f5f5f5, #ffffff);
    color: #142f66;
    border: 1px solid #ccd0d8;
    padding: 8px 50px;
}
.Your_ResumeView_Heading {
    text-align: center;
}
.Your_ResumeView {
    padding: 15px;
}
.Verification_Heading {
    padding: 0px 15px;
}
.Verification_Heading h2 {
    border-bottom: 1px solid #c6ccdd;
    padding-bottom: 14px;
}
.Billing {
    padding: 0px 15px;
}
.Forum_Settings {
    padding: 0px 15px;
}
.Forum_Settings h5 {
    border-bottom: 1px solid #c6ccdd;
    padding-bottom: 14px;
    margin-bottom: 15px;
}
.Common ul {
    flex-wrap: wrap;
}
.Common ul li {
    width: fit-content;
    margin: 4px 0px;
    display: flex;
    justify-content: space-between;
}
.Common ul li:nth-child(2){
    margin-left: 8px;
}
.Relevant_Experience textarea{
    width: 100%;
}
/*Setting-page end*/






.other_req_texbox {
    width: 100%;
}
.progress-input.progress-input-one.to.to_p i {
    top: 64%;
}
.employee-selectpasword {
   height: auto;
    
}
.Accordion_Section {
    padding-bottom: 50px;
}

    .ban-content .buttons .theme-btn {
    width: 100%;
    margin: 5px 0;
}
.varification-form img {
    padding-top: 60% !important;
}
.varification-loader-section img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -190px);
    padding: 0 !important;
}
.Your_Details_Step{
  padding-bottom: 0px
}
 .policy-content p {
        font-size: 16px;
    }
    .Blog_Heading {
        font-size: 26px;
    }
    .members-part {
        width: 100%;
        padding: 25px 0;
    }
    .top-right label span:nth-child(2) {
        margin: 3px 0;
    }
    .top-right label span {
        height: 3px;
        width: 18px;
        border-radius: 0px;
    }
    section.choose-yourself .container {
        padding: 0;
        margin: 0;
        max-width: 100%;
        width: 100%;
    }
    section.liveresume .cv-img {
        margin-top: 40px;
    }
    .cv-img.liveresume {
        margin-top: 0px !important;
    }
    section.liveresume.Find.section-padding {
        padding: 10px 0px 30px 0px;
    }
    .plans.section-padding {
        padding: 0px 0px 30px 0px;
    }
    .more {
        text-align: center;
    }
    .box button {
        width: 100%;
    }
    button.theme-btn.Sign.In {
        background: #fff;
        color: #000;
        display: block;
    }
    .review-carousel h4 {
        line-height: 22px;
        font-size: 14px;
    }
    .Home_Page .buttons {
        justify-content: center !important;
        flex-direction: column;
    }
    .Home_Page .box h3 {
         font-size: 24px;   
        text-align: center !important;
    }
    
    .page .progress {
        height: 7px;
        width: 88%;
    }
    .box {
           width: 100%;
    }
    .box.box-one{
        padding: 30px 0px;
    }
    .box.box-second{
        padding: 0px 0px 40px 0px;
    } 
    
    .menu {
        position: absolute;
        width: 100%;
        background: #fff;
        left: -110%; 
        top: 15px;
        transition: all ease-in-out 0.3s;
        padding: 20px;
        z-index: 99;
        height: 100vh;
    }
    
    #menu-toggle:checked ~ .menu {
    left: -22px;
    height: 100vh;
    width: 110%;
}
    
    .top-right label{
        display: block;
    }
    
     #menu-toggle:checked ~ label span:first-child{
        display: none;
    }
    
    #menu-toggle:checked ~ label span:nth-child(2){
        transform: rotate(45deg);
    }
    
    #menu-toggle:checked ~ label span:last-child{
        transform: rotate(-45deg);
    }
    
    #menu-toggle:checked ~ label span {
        margin-top: -6px;
    }
    
    #menu-toggle:checked ~ label{
       top: -10px
    }
    
    .menu ul {
        flex-direction: column;
    }
    
    .menu ul li{
        padding: 10px;
    }
    
    .menu ul a{
        color: #000!important;
    }
    
    .top-right .button{
        display: none;
    }
    
    
    .review-carousel .item {
        padding-bottom: 20px;
    }
    
    
    .ban-content {
        padding: 30px 0px 60px 0px;
    }
    .ban-content h2 {
        font-size: 23px;
        font-weight: 400;
        line-height: 30px;
        padding-bottom: 10px;
    }
    .top-header {
        padding: 5px 0 20px 0px;
    }
    .theme-btn {
        padding: 10px 16px;
        margin-left: 0;
        font-size: 14px;
        margin: 0;
    }
    .section-padding {
        padding: 30px 0;
    }
    
    .liveresume h3, .Exclusive h3 {
        line-height: 30px;
        padding-right: 0px;
    }
    
    .cv-img {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .Exclusive .col-md-6:first-child {
        order: 2;
    }
    
    .plans img {
        margin: 30px 0;
    }
    
    .plans h5, .community h5 {
        font-size: 18px;
    }
    
    .section-heading {
        line-height: 30px;
    }
    
    .community p {
        padding: 0px;
    }
    
    .community .media {
        margin: 30px 0;
    }
    
    .choose-box .col-md-6:first-child{
        border: none;
    }
    
    .choose-box {
        padding: 10px;
    }
    
    .footer-menu {
        margin: 20px 0;
    }
    .footer-right p {
     margin-bottom: 0;
	}
	.footer-right h2 {
    font-size: 22px;
}
    header .buttons .theme-btn {
        margin: 8px;
       
    }
    .buttons .theme-btn {
        font-size: 16px;
        padding: 10px 18px;
        margin: 8px 0;
        border-radius: 2px;
        width: 300px;
    }
    
    .top-bar p {
        font-size: 10px;
    }
    
    .liveresume, .Exclusive {
        text-align: center;
    }
    
    .liveresume p, .Exclusive p {
        padding-right: 0;
        padding-bottom: 20px;
    }
    
   /* p {
        font-size: 12px;
    }*/
    
    
    
    /*================= login form =================*/
.officer_footer .manager-header-menu{
    width: 80%;
}
/*.officer_footer .active-message {
    width: 50%;
}*//*
.officer_footer .officer_footer .manager-menu ul li,.manager-menu ul li:hover a{
    width: 50%;
}*/




.officer_footer .manager-menu ul li{
    padding: 9px 20px !important;
}
.officer_footer  .dropdown-right .dropdown button::after{
    right: -5px;
}
.officer_footer  .dropdown-right .dropdown.show button::after{
    left:57px ;
}
#exampleModalLong, .form {
padding: 10px;
border-radius: 20px;
}

.manager-menu ul {
    padding-left: 0;
    justify-content: space-around;
}
.manager-menu ul li {
    text-align: center;
    padding: 0;
}
.manager-menu ul li a i {
    display: block;
    font-size: 14px;
}
.manager-menu ul li a {
    font-size: 12px;
}
.active {
    background: transparent;
}
.dropdown-right{
    width: 20%;
}
.manager-header-menu {
    display: flex;
    width: 85%;
}
.manager-menu {
    width: 100%;
}
.dropdown-right .dropdown button {
    padding: 0px 6px;
}
.dropdown-right .dropdown button i {
    font-size: 22px;
}
.manager-sub-itmes ul li {
    margin: 0px 5px;
    padding: 10px 0px;
    min-width: unset;
}
.manager-sub-itmes ul li a {
    font-weight: 500;
    font-size: 13px;
}
.manager-sub-itmes ul li a img {
    margin-right: 4px;
}
.manager-sub-itmes ul {
    justify-content: space-between;
}
.mobile-input {
    background: #edf4fc;
    padding: 10px 0px;
    border-bottom: 1px solid;
}
.Your-Jobs-Section,.Messages .Your-Jobs-Section{
    background: #fff;
}
.Officers_Applied {
    margin-left: 0px;
    padding: 18px  10px !important;
}
.Officers_Applied.Officers_Applied_Header {
    padding-left: 0px !important;
    padding-right: 0 !important;
}
.Officers_Applied ul {
    padding-left: 0;
    justify-content: space-between;
    width: 100%;
}
.scroll-hidden{
  overflow: scroll !important;
           
 }
 .Officers_Applied ul li.job_views-1 {
    min-width: auto;
    text-align: center;
}
/*.Officers_Heading h3 {
    font-size: 14px;
   
}*/
.Officers_Heading span {
    font-size: 12px;
  
}  
.Officers_Applied ul li img {
    margin-right: 4px;
} 
.Officers_Applied ul li {
    font-size: 14px;
    
}
.dropdown-right .dropdown.show .dropdown-menu.show:before {
   bottom: -6px;
   right: 6%;
   top: unset;
}
.dropdown-right .dropdown.show .dropdown-menu.show{
    top: -14px !important;
    left: -26px !important;
    transform: translate3d(-166px, -218px, 0px) !important;
}


li.active {
    background: #002676;
    padding: 9px 5px !important;
}

/*.manager-menu ul li{
    width: 25%;
}*/
.manager-menu ul li:hover {
    background: #002676;
    /*padding: 9px 5px !important;*/
  

}
.manager-menu ul li{
    padding: 9px 5px !important;

}
.manager-header {
    position: fixed;
    width: 100%;
    bottom: 0;
    height: 55px;
    z-index: 99;
}
.Officers_Applied.Officers_Applied_Header ul {
    justify-content: space-between;
    padding: 0px 10px;
}
.Officers_Applied ul li i {
    margin-right: 5px;
  
}
.Officers_Heading:nth-child(2) {
    width: 30%;
    display: flex;
    justify-content: space-between;
}
.Officers_Heading:first-child {
    width: 65%;
}
.Your-Jobs-active a {
    font-weight: 600 !important;
}

/*Messages Start*/
.Messages .Your-Jobs-Left input {
    margin: 0px auto;
}
.msg_list ul li {
    padding: 20px 30px !important;
}
.Messages .Your-Jobs-Left i {
    top: 10px;
    left: 24px;
}
.Messages  .Your-Jobs-Section {
    height: auto !important;
}
.Messages .dropdown-right .dropdown.show .dropdown-menu.show {
    top: 5px !important;
    transform: translate3d(-166px, -270px, 0px) !important;
}
.Messages .Your-Jobs-Left input {
    margin: 0px auto;
    width: calc(100% - 10%);
}


.message-main {
    height: auto;
}
.dropdown-right .dropdown.show .dropdown-menu.show:before {
    bottom: -6px;
    right: 6%;
    top: unset;
}
/*Messages End*/
 .left-sec {
        padding-bottom: 0 !important;
    }
 
    .right-sec {
        padding-right: 0;
        padding-left: 0;
    }
    .list-header ul li a {
        text-align: center;
    }
    .list-header ul li a {
        font-size: 12px;
        padding: 14px 6px;
    }
    .list-header ul li a i {
        font-size: 14px;
    }
    .job-menu .nav-item {
        float: left;
        margin-bottom: -1px;
        width: 31%;
        text-align: center;
        font-size: 14px;
    }
    .job-menu {
        border-top: solid 1px rgba(20, 47, 102, 0.3);
        border-bottom: solid 1px rgba(20, 47, 102, 0.3);
    }




input.job-input{
    height: 38px;   
}
.job-location,.job-exit {
    top: 66px;
}
.Filter-Job {
    width: 100%;
}

.left-sec-top p {
    font-size: 13px;
    line-height: 24px;
}
.left-sec-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 19px 15px 19px 19px;
}
.left-sec-icon  {
    position: unset !important;
}
}
    
    
    
    
    
@media screen and (min-width:768px) and (max-width: 991px) { 
:root {
    --p-size: 16px;
    --h4-size: 20px;
    --h3-size: 26px;
    --p-line-height: 30px;
}
.employee_settings_popup{
  max-width: 80%
}
.varification-form.employees-gs-loader img{
    padding-top: 0% !important;
}
.job-location {
    top: 61px;
}
.job-exit {
    top: 60px;
}
.msg_send_Section{
    width: 67%;
}
.Officers_Heading {
    width: 50%;
}
.tablet_input_one {
    height: 30px !important;
}
.form-control.tablet_input_to {
    width: 90%;
    position: relative;
}
.form-control.tablet_input_to input{
    width: 90%;
}
.city-input-tablet input {
    width: 74% !important;
}
.city-input-tablet {
    background: #fff;
    width: 100%;
}
.form-control.tablet_input_to i {
    position: absolute;
    top: 10px;
    right: 8px;
}







.employee-login-menu ul li {
    padding: 0px 10px;
}
.employee-signin-btn{
    padding: 10px 15px;
}
.msg_search_box i {
    left: 27px;
    top: 27px;
}
.message_box_head,.message_box_head_offer {
    width: 300px;
   
}
.post-job-preview-modal > .main-form {
    margin-top: 50px;
}
.Your-Jobs-Section.employer-setting-section {
    background: linear-gradient(90deg, #edf4fc 33.5%, #fff 19% 63%);
}
.unverified-user-text {
    margin-top: 20px;
}
.unverified-mobile {
    display: none;
}
.menu ul li a{
    margin-right: 22px;
}
.verify_table table tr th:first-child {
    width: 60%;
}
.table-box{
    width: 22%;
}
.add-btn-section-second {
    width: 43%;
}
.Your-Jobs-Right {
    margin: auto;
    width: 60%;
}
.modal-section.Check_Out_Modal .modal-dialog{
    width: 80%;
}
.Your-Jobs-Section {
    background: linear-gradient(90deg, #edf4fc 33.4%, #fff 19% 63%);
}
.withdraw-modal-section .signup-modal-content {
    width: 95%;
}
    
    /*MarketPlace start*/
    .forum_Left {
        width: 100%;
    }
    .Marketplace_Inner {
        flex-wrap: wrap;
    }
    .forum_right {
        width: 100%;
    }
    .forum_right ul li{
        font-size: 13px;
    }
    .forum_right ul{
        justify-content: end;
    }

    /*MarketPlace end*/

    /*Setting*/

    .All-Skills label {
        font-size: 12px;
        font-weight: 600;
    }
    .profile_upload_suggestion{
        font-size: 13px;
    }
    .Common ul li {
       padding: 5px 7px;
        
    }
    .Relevant_Experience textarea{
        width: 100%;
    }
    .Common ul{
        justify-content: space-between;
    }
    /*Setting*/
    
    .varification-form img {
    padding-top: 0% !important;
    }
    .varification-loader-section img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -190px);
    padding: 0 !important;
}
    .Preview-Posting_Btn button {
        width: 230px !important;
    }
    #loader img {
        padding-top: 30%;
    }
    .employee-selectpasword {
       height: auto;
        
    }
    .manager-menu ul li {
        padding: 15px 10px 11px 10px;
    }

    /*Messages Start*/
    .msg_send_box {
        display: flex;
    }
    .msg_send_box input {
        width: 90%;
        padding: 0 0 0 10px; 
    }
    .send_msg_btn, .send_msg_btn:hover {
        padding: 9px 20px;
    }
    .Messages .Your-Jobs-Section {
        background: linear-gradient(90deg, #edf4fc 33.4%, #fff 19% 63%);
    }
/*    .message-main {
        height: calc(100vh - 198px);
    }*/
        /*.message-test {
            width: 16%;
          
        }*/
    .Messages .Your-Jobs-Left i {
        left: 24px;
    }
    /*Messages End*/




    .ban-content button.theme-btn {
        padding: 10px 30px;
        margin: 30px 7px 0px 0px;
    }
    .review-carousel h4{
        line-height: 24px;
    }
    .liveresume.section-padding{
        padding: 10px 0px;
    }
    
    .button .theme-btn {
        padding: 10px 25px !important;
    }
    .liveresume .buttons .theme-btn, .Exclusive .buttons .theme-btn {
        padding: 10px 30px;
        margin: 30px 10px 0px 0;
    }
    section.Exclusive.section-padding {
        padding: 80px 0px;
    }
    section.plans.section-padding {
        padding: 80px 0px;
    }
    .box h3 {
        text-align: center !important;
    }
    .box button{
        margin: 0px !important;
    }
    .review-carousel .item {
        padding-bottom: 20px;
    }
    
    .menu ul li a {
        font-size: 15px;
    }
    
    .ban-content {
        padding:80px 0;
    }
    .ban-content h2 {
        font-size: 32px;
        line-height: 45px;
        font-weight: 400;
    }
    
    
    .section-padding {
        padding: 30px 0;
    }
    
    .liveresume h3, .Exclusive h3 {
        line-height: 35px;
    }
    
    
    .cv-img {
        margin-top: 35px;
    }
    
    
    .plans img {
        margin: 30px 0;
    }
    
    .plans h5, .community h5 {
        font-size: 18px;
    }
    
    .section-heading {
        line-height: 30px;
    }
    
    .community p {
        padding: 0px;
    }
    
    .community .media {
        margin: 30px 0;
    }
    
    .choose-box .col-md-6:first-child{
        border: none;
    }
    
    .choose-box {
        padding: 10px;
    }
    
    .footer-right h2 {
        font-size: 20px;
    }
    
    .liveresume p, .Exclusive p {
        padding-right: 0px;
    }
    .top-header .button button {
        padding: 13px 0px;
        margin: 0;
    }
    .top-header.Login-Signup .menu ul li a {
        color: #86ace0 !important;
        padding: 13px 0px;
    }
}
    
@media screen and (min-width:992px) and (max-width:1023px) {
 .employee_settings_popup{
  max-width: 80%
}   
.msg_send_Section{
    width: 67%;
}
.varification-form.employees-gs-loader img{
    padding-top: 0% !important;
}




.tablet_input_one {
    height: 30px !important;
}
.form-control.tablet_input_to {
    width: 90%;
    position: relative;
}
.form-control.tablet_input_to input{
    width: 90%;
}
.city-input-tablet input {
    width: 74% !important;
}
.city-input-tablet {
    background: #fff;
    width: 100%;
}
.form-control.tablet_input_to i {
    position: absolute;
    top: 10px;
    right: 8px;
}





.message_box_head,.message_box_head_offer {
    width: 350px;
   
}
.post-job-preview-modal > .main-form {
    margin-top: 50px;
} 
    .Your-Jobs-Section.employer-setting-section {
    background: linear-gradient(90deg, #edf4fc 33.5%, #fff 19% 63%);
}
.unverified-user-img h4 {
    padding: 5px 17px;
}
.unverified-user-text {
    margin-top: 20px;
}   
.unverified-user {
    height: calc(100vh - 32.5vh);
}
.verify_table table tr th:first-child {
    width: 60%;
}
.table-box{
    width: 22%;
}
.add-btn-section-second {
    width: 30%;
}
   
    .Your-Jobs-Right {
    margin: auto;
    width: 47%;
}
   .modal-section.Check_Out_Modal .modal-dialog {
    width: 80%;
}
        .varification-form img {
    padding-top: 0% !important;
}
.varification-loader-section img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -160px);
    padding: 0 !important;
}
#loader img {
    padding-top: 27%;
}
.Your-Jobs-Section {
    background: linear-gradient(90deg, #edf4fc 33.4%, #fff 19% 63%);
}
    /*Messages Start*/
    .msg_send_box {
        display: flex;
    }
    .msg_send_box input {
        width: 90%;
        padding: 0 0 0 10px; 
    }
    .send_msg_btn, .send_msg_btn:hover {
        padding: 9px 20px;
    }
    .Messages .Your-Jobs-Section {
        background: linear-gradient(90deg, #edf4fc 33.4%, #fff 19% 63%) ;
    }
    .message-main {
        height: calc(100vh - 174px);
    }
    /*.message-test {
        width: 16%;
      
    }*/
    .Messages .Your-Jobs-Left i {
        left: 24px;
    }
    /*Messages End*/

.employee-selectpasword {
   height: auto;
    
}

    }
@media screen and (min-width:1024px) and (max-width: 1199px){
 .employee_settings_popup{
  max-width: 80%
}   
 .varification-form.employees-gs-loader img{
    padding-top: 0% !important;
}
 .msg_send_Section{
    width: 67%;
}   
.tablet_input_one {
    height: 30px !important;
}

.form-control.tablet_input_to input{
    width: 90%;
}
.city-input-tablet input {
    width: 74% !important;
}
.city-input-tablet {
    background: #fff;
    width: 100%;
}
.form-control.tablet_input_to {
    width: 90%;
    position: relative;
}
.form-control.tablet_input_to i {
    position: absolute;
    top: 10px;
    right: 8px;
}



.post-job-preview-modal > .main-form {
    margin-top: 50px;
}
.message_box_head,.message_box_head_offer {
    width: 350px;
   
}



.unverified-user {
    height: calc(100vh - 32.5vh);
}
.Your-Jobs-Section.employer-setting-section {
    background: linear-gradient(90deg, #edf4fc 33.5%, #fff 19% 63%);
}

    .verify_table table tr th:first-child {
    width: 60%;
}
.table-box{
    width: 22%;
}

.Your-Jobs-Right {
    margin: auto;
    width: 50%;
}
.varification-form img {
    padding-top: 47% !important;
}
.varification-loader-section img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -160px);
    padding: 0 !important;
}
.modal-section.Check_Out_Modal .modal-dialog {
    width: 70%;
}
#loader img {
    padding-top: 25%;
}
.Your-Jobs-Section {
    background: linear-gradient(90deg, #edf4fc 33.4%, #fff 19% 63%);
}
.employee-selectpasword {
   height: auto;
    
}

/*Messages Start*/
.msg_send_box {
    display: flex;
}
.msg_send_box input {
    width: 90%;
    padding: 0 0 0 10px; 
}
.send_msg_btn, .send_msg_btn:hover {
    padding: 9px 20px;
}
.Messages .Your-Jobs-Section {
    background: linear-gradient(90deg, #edf4fc 33.4%, #fff 19% 63%) ;
}
.message-main {
    height: calc(100vh - 174px);
}
/*.message-test {
    width: 16%;
  
}*/
.Messages .Your-Jobs-Left i {
    left: 24px;
}
/*Messages End*/

}
@media screen and (min-width:1200px) and (max-width: 1280px){
.varification-form.employees-gs-loader img{
    padding-top: 0% !important;
}
.form-control.tablet_input_to {
    position: relative;
}
.form-control.tablet_input_to i {
    position: absolute;
    top: 10px;
    right: 8px;
}
.employee_settings_popup{
  max-width: 80%
}   


.message_box_head,.message_box_head_offer {
    width: 350px;
   
}
.post-job-preview-modal > .main-form {
    margin-top: 50px;
}
.Your-Jobs-Right {
    width: 32%;
    margin-left: 25%;
}
 .verify_table table tr th:first-child {
    width: 60%;
}
.table-box{
    width: 22%;
}
.add-btn-section-second {
    width: 20%;
}
.unverified-user {

    height: calc(100vh - 30.5vh);
}
.verification-process-section {
    min-height: calc(100vh - 216px);
}
.Questions_Submitting_Img {
    height: 280px;
}
.modal-section .modal-dialog{
    height: 80vh;
}
}
@media screen and (min-width:1281px) and (max-width: 1365px){
.employee_settings_popup{
  max-width: 80%
}   
    .post-job-preview-modal > .main-form {
    margin-top: 50px;
}
.message_box_head,.message_box_head_offer {
    width: 350px;
   
}
.Questions_Submitting_Img {
    height: 280px;
}
.modal-section .modal-dialog{
    height: 80vh;
}
.varification-form.employees-gs-loader img{
    padding-top: 0% !important;
}

}
@media screen and (min-width:1281px) and (max-width: 1366px){
.employee_settings_popup{
  max-width: 80%
}   
.varification-form.employees-gs-loader img{
    padding-top: 0% !important;
}
#h4-container #h4-subcontainer h4{
    left: 56px;
}
.message_box_head,.message_box_head_offer {
    width: 350px;
   
}
.Questions_Submitting_Img {
    height: 280px;
}
.modal-section .modal-dialog{
    height: 80vh;
}
.verification-process-section {
    min-height: calc(100vh - 216px);
}
.unverified-user {

    height: calc(100vh - 30.5vh);
}

.Your-Jobs-Right {
    width: 32%;
    margin-left: 25%;
}
 .verify_table table tr th:first-child {
    width: 60%;
}
.table-box{
    width: 22%;
}
.Your-Jobs-Right {
      margin: auto;
      width: 30%;
}
.employee-selectpasword {
   height: auto;
}
.Your-Jobs-Right {
    margin: auto;
    width: 29%;
}
.varification-form img {
    padding-top: 37% !important;
}
.varification-loader-section img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -160px);
    padding: 0 !important;
}
/*Messages Start*/
.msg_send_box {
    display: flex;
}
.msg_send_box input {
    width: 90%;
    padding: 0 0 0 10px; 
}
.send_msg_btn, .send_msg_btn:hover {
    padding: 9px 20px;
}
.Messages .Your-Jobs-Section {
    background: linear-gradient(90deg, #edf4fc 24.8%, #fff 19% 63%);
}
.message-main {
    height: calc(100vh - 174px);
}
/*.message-test {
    width: 16%;
}*/
.Messages .Your-Jobs-Left i {
    left: 24px;
}
    /*Messages End*/






}
    @media screen and (min-width:992px) and (max-width:1365px) { 
    
    :root {
      --p-size: 16px;
      --h4-size: 20px;
      --h3-size: 26px;
      --p-line-height: 30px;
    }
    
    .review-carousel .item {
        padding-bottom: 20px;
    }
    
    .menu ul li a {
        font-size: 15px;
    }
    
    .ban-content {
        padding:80px 0;
    }
    
    .ban-content h2 {
        font-size: 34px;
        line-height: 47px;
    }
    
    .theme-btn {
        padding: 8px 25px;
    }
    
    .section-padding {
        padding:50px 0;
    }
    
    .liveresume h3, .Exclusive h3 {
        line-height: 40px;
    }
    
    
    .cv-img {
        margin-top: 35px;
    }
    
    
    .plans img {
        margin: 30px 0;
    }
    
    .plans h5, .community h5 {
        font-size: 18px;
    }
    
    .section-heading {
        line-height: 30px;
    }
    
    .community p {
        padding: 0px;
    }
    
    .community .media {
        margin: 30px 0;
    }
    
    .choose-box {
        padding: 10px;
    }
    
    .footer-right h2 {
        font-size: 20px;
    }
    
    .liveresume p, .Exclusive p {
        padding-right: 0px;
    }
    
    }
    
@media screen and (min-width:481px) and (max-width: 768px){
   
.file_chose_extra span {
    margin-left: -5px;
}
.Upload-Documents-input input {
    padding-left: 0px;
    width: 50%;
}
.Upload-Documents-input input::before{
    width: 100%;
}
}    

@media screen and (min-width:320px) and (max-width: 480px){

.Upload-Documents-input input {
    padding-left: 0;
    width: 60%;
}
}    

@media screen and (min-width:320px) and (max-width: 480px) {
.Upload-Documents-input input::before{
    width: 100%;
}
.about-members {
        margin-top: 30px;
    }
#loader img {
    padding-top: 70%;
}
.code {
    text-align: center;
}
.step-for-section button {
    width: 100%;
    
}
.Certifications_Input input{
    width: 100%;
}
.Filter-Job input {
    width: 75% !important;
}
.Filter-icon {
    border: 1px solid;
    width: 16%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    background: #fff;
}
}

@media screen and (min-width:481px) and (max-width: 767px) {
    .about-members {
        display: flex;
        width: calc(100% - 45%);
        margin: 30px auto;
    }
    .members-info {
        text-align: left;
        padding-left: 20px;
    }
.Certifications_Input input{
    width: 100%;
}
.Filter-Job input {
    width: 90% !important;
}
.Filter-icon {
    border: 1px solid;
    width: 10%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    background: #fff;
}
}
@media screen and (min-width:1366px) and (max-width: 1820px){
    .post-job-preview-modal > .main-form {
    margin-top: 20px;
}
}
.form-exit-full_name {
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 35px;
}

.form-exit-email {
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 100px;
}
